columnSuffix: null
contentColumnType: string
fieldGroup: 4874ba58-31bd-4530-b4ef-63d4a7a46437 # Common
handle: rightSecondBackgroundImage
instructions: ''
name: 'Right Second Background Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
